
details.details_shim_closed,
details.details_shim_open {display: block;}

details.details_shim_closed > * {display: none;}
details.details_shim_closed > summary,
details.details_shim_open   > summary {display: block;}


/* original:
details.details_shim_closed > summary:before {display: inline-block; content: "\25b6"; padding: 0 0.1em; margin-right: 0.4em; font-size: 0.9em;}
details.details_shim_open   > summary:before {display: inline-block; content: "\25bc"; padding: 0; margin-right: 0.35em;}
*/
details.details_shim_closed > summary:before {display: inline-block; content: "+"; padding: 0 0.1em; margin-right: 0.4em; font-size: 0.9em;}
details.details_shim_open   > summary:before {display: inline-block; content: "-"; padding: 0; margin-right: 0.35em;}


/*
original:
details > div[aria-expanded="false"]:before {
  content: "\25b6";
}
*/
details summary::-webkit-details-marker { display:none; }

details {
  margin-bottom: 2em;
  margin-left: 1em;
  font-size: 1.5em;
  /* font-weight: bold; */
  cursor: pointer;
}

details > summary {
  margin-left: -1em;
  margin-bottom: 0.5em;
  color: #0C690D;
  font-size: 1.1em;
  font-weight: bold;
}

details > summary:before {
  /* display: inline-block;*/
  display: inline; 
  /* content: "\25b6"; */
  content: "+";
  margin-right: 0.4em;
  /* font-size: 90%; */
  
  
  
}

details[open] summary:before {
  content: "-";
}



